{
	"json_plugin_version": 2,
	"Device.Bridging.Bridge.{i}.": {
		"type": "object",
		"protocols": [
			"cwmp",
			"usp"
		],
		"access": true,
		"array": true,
		"{BBF_VENDOR_PREFIX}VLANFiltering": {
			"type": "boolean",
			"read": true,
			"write": true,
			"protocols": [
				"cwmp",
				"usp"
			],
			"datatype": "boolean",
			"description": "Enable or disable VLAN Filtering on this bridge.",
			"mapping": [
				{
					"data": "@Parent",
					"type": "uci_sec",
					"key": "vlan_filtering"
				}
			]
		}
	}
}

